mimic(1)

NAME
mimic - a text to speech tool

SYNOPSIS
mimic [options] text-file [outfile.wav] mimic -t "Hello there" [wavefile]

DESCRIPTION
Mimic is a command line tool for synthesizing speech from text. If outfile.wav is omitted mimic will output the utterance using the computer sound card.

Mimic is based on flite (http://www.cmuflite.org) and strives to extend functionality and add more languages while keeping the application fast and light.

Mandatory arguments to long options are mandatory for short options too.

OPTIONS

-t "Text"
    Create speech from Text.

-f textfile
    Set input file.

-o wavefile
    Set output file.

-lv List included voices

-voice voice
    Set mimic to speak with voice, this can either be one of the included voices or a .flitevox-file.

-v  Verbose mode, print extended output.

-l  Loop output endlessly.

--help
    List usage.

-ssml
    Read input/file in ssml mode.

-pw Print words to stdout before they are spoken.

-ps Print phoneme segments to stdout before they are spoken.

-psdur
    Print segments and their end-time to stdout before they are spoken.

-pr RelName
    Get information for RelName from the utterance and print it to stdout.

-p "Phonemes"
    Create speech from the phoneme string Phonemes.

-seti Feature=Int
    Set voice feature to integer value.

-setf Feature=Float
    Set voice feature to float value.

-sets Feature=String
    Set voice feature to string value.

-s, -set Feature=Int
    Set voice feature and try to guess the type from the input.